h2 {
    font-size: 36px;
}

.together_product {
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-top: 20px;
	text-align: center;
	font-size: 18px;
	color: #333333;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 0px;
	width: 900px;
	height: auto;
	float: left;
	background-color: #eaeaea;
	border-color: #b2b2b2;
	border-style: solid;
	border-width: 1px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
	background: -moz-linear-gradient(100% 100% 90deg, rgba(0,0,0,0.00), rgba(0,0,0,0.10));
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,0.10)), to(rgba(0,0,0,0.00)));
}

.together_product h1 {
    font-size: 60px;
}

.together_product h2 a:hover {
	text-decoration: none;
}

.together_product_name {
    display: none;
}

.at_last {
    font-family: "HelveticaNeue-Thin", "Helvetica Neue Thin", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 100;
}

.together_mac_product_box {
    float:left; margin-left: 20px; width: 400px;
}

.together_ios_product_box {
    float:right; margin-right: 20px; width: 400px;
}

.together-mac-product-icon {
	margin-right: auto;
	margin-left: auto;
	max-height: 200px;
	max-width: 200px;
	background-position: 0px top;
	background-repeat: no-repeat;
	background-image: url(../images/TogetherMacProduct.png);
	position: relative;
	display: block;
	height: 200px;
	width: 200px;
	border-width: 0px;
	padding-bottom: 0px;
}

.together-mac-product-icon:hover {
    background-position: 0px -200px;
}

.together-ios-product-icon {
	margin-right: auto;
	margin-left: auto;
	max-height: 200px;
	max-width: 200px;
	background-position: 0px top;
	background-repeat: no-repeat;
	background-image: url(../images/TogetherMobileProduct.png);
	position: relative;
	display: block;
	height: 200px;
	width: 200px;
	border-width: 0px;
	padding-bottom: 0px;
}

.together-ios-product-icon:hover
{
 background-position: 0px -200px;
}

.more_apps {
    display: none;
}

.productbox {
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-top: 20px;
	text-align: center;
	font-size: 18px;
	color: #333333;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 0px;
	width: 429px;
	height: auto;
	float: left;
	background-color: #eaeaea;
	border-color: #b2b2b2;
	border-style: solid;
	border-width: 1px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
	background: -moz-linear-gradient(100% 100% 90deg, rgba(0,0,0,0.00), rgba(0,0,0,0.10));
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,0.10)), to(rgba(0,0,0,0.00)));
}

.productbox-right {
	font-size: 18px;
	color: #333333;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-top: 20px;
	margin-bottom: 20px;
	width: 429px;
	height: auto;
	float: left;
    background-color: #eaeaea;
	border-color: #bfbfbf;
	border-style: solid;
	border-width: 1px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.2);
	background: -moz-linear-gradient(100% 100% 90deg, rgba(0,0,0,0.00), rgba(0,0,0,0.10));
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,0.10)), to(rgba(0,0,0,0.00)));
}

.feeder-product-icon {
	margin-right: auto;
	margin-left: auto;
	max-height: 200px;
	max-width: 200px;
	background-position: 0px top;
	background-repeat: no-repeat;
	background-image: url(../images/FeederProduct.png);
	position: relative;
	display: block;
	height: 200px;
	width: 200px;
	border-width: 0px;
	padding-bottom: 0px;
}

.feeder-product-icon:hover {
    background-position: 0px -200px;
}

.poster-product-icon {
	margin-right: auto;
	margin-left: auto;
	max-height: 200px;
	max-width: 200px;
	background-position: 0px top;
	background-repeat: no-repeat;
	background-image: url(../images/PosterProduct.png);
	position: relative;
	display: block;
	height: 200px;
	width: 200px;
	border-width: 0px;
	padding-bottom: 0px;
}

.poster-product-icon:hover
{
 background-position: 0px -200px;
}

/*
.together-product-icon {
	margin-right: auto;
	margin-left: auto;
	max-height: 200px;
	max-width: 200px;
	background-position: 0px top;
	background-repeat: no-repeat;
	background-image: url(../images/TogetherProduct.png);
	position: relative;
	display: block;
	height: 200px;
	width: 200px;
	border-width: 0px;
	padding-bottom: 0px;
}

.together-product-icon:hover
{
 background-position: 0px -200px;
}
*/

.productbox h1 {
	margin-bottom: 10px;
	padding-bottom: 0px;
	color: #545454;
	font-size: 36px;
}

.productbox h1 a {
	text-decoration: none;
}

.homepage p {
	padding-bottom: 10px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
}

.homepage {
    padding-left: 40px;
	width: 1000px;
} 
